### Method

# Handy Flap set_reveal_flap

since: 1.2

#### Declaration [src]

    void
    hdy_flap_set_reveal_flap (
      HdyFlap* self,
      gboolean reveal_flap
    )

#### Description [src]

Sets whether the flap widget is revealed for `self`.

Available since: 1.2

Sets property | `Handy.Flap:reveal-flap`

#### Parameters

`reveal_flap`

  Type: `gboolean`

  `TRUE` to reveal the flap widget, `FALSE` otherwise.